## golang-github-ergochat-readline 0.1.3

=== debian/changelog ===
golang-github-ergochat-readline (0.1.3-2) unstable; urgency=medium

  * Switch to Standards-Version 4.7.2 (no changes needed)

 -- Guillem Jover <gjover@sipwise.com>  Wed, 12 Mar 2025 23:49:59 +0100

golang-github-ergochat-readline (0.1.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1098361)

 -- Guillem Jover <gjover@sipwise.com>  Wed, 19 Feb 2025 15:51:06 +0100
