=== debian/control ===
Source: golang-github-ergochat-readline
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guillem Jover <gjover@sipwise.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-golang-x-sys-dev,
 golang-golang-x-text-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ergochat-readline
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ergochat-readline.git
Homepage: https://github.com/ergochat/readline
XS-Go-Import-Path: github.com/ergochat/readline

Package: golang-github-ergochat-readline-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-golang-x-sys-dev,
 golang-golang-x-text-dev,
 ${misc:Depends},
Description: readline implementation in pure Go (library)
 This is a pure Go implementation of functionality comparable to GNU Readline
 (https://en.wikipedia.org/wiki/GNU_Readline), i.e. line editing and command
 history for simple TUI programs.
 .
 It is a fork of chzyer/readline (https://github.com/chzyer/readline).
 .
  * Relative to the upstream repository, it is actively maintained and
    has numerous bug fixes and improvements (see docs/CHANGELOG.md).
    See the migration guide (docs/MIGRATING.md) for advice on how to
    migrate from upstream.
  * Relative to x/term (https://pkg.go.dev/golang.org/x/term), it has
    more features (e.g. tab-completion).
